<!doctype html>
<html lang="en">
<head>
{% comment %}Translation{% endcomment %}
{% load i18n %}
    {% load static %}
    {% block scripts %}{% endblock %}
    <link rel="icon" href="{% static 'img/favicon.ico' %}">
    <link rel="stylesheet" href="{% static 'style.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'respstyle.css'%}" type="text/css">

    <meta name="description" content="Visualisation de projections climatiques au Sénégal">
    <meta name="og:type" content="website">
    <meta name="og:description" content="Long-term climate projection in Senegal">
    <meta name="og:title" content="Géoportail Sénégal">
    <meta name="og:image" content="http://{{ request.get_host }}{% static 'geoportail_card.png' %}">
    <meta name="google-site-verification" content="KT_hA7vpUfVntE714Ivzv-2JggBzQIFWM6s_X7gjaRM" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="Géoportail Sénégal">
    <meta name="twitter:image" content="http://{{ request.get_host }}{% static 'geoportail_card.png' %}">
    <meta name="twitter:description" content="Long-term climate projection in Senegal">

    <title>Géoportail Sénégal</title>
</head>
<body>
<div id="head" style="height:50px">
    <h2><a href="{% url 'main' %}">Géoportail Sénégal</a></h2>
    {% block headinfo %}{% endblock %}
    <div class="links">
        {% block links %}{% endblock %}
        {% get_current_language as LANGUAGE_CODE %}
        {% if LANGUAGE_CODE == 'fr' %}
        <a href="{% url 'proj:lang' 'en' %}?next={{ request.path }}">in english</a>
        {% else %}
        <a href="{% url 'proj:lang' 'fr' %}?next={{ request.path }}">en français</a>
        {% endif %}
        &middot;
        {% if request.user.is_authenticated %}
        <a href="{% url 'main' %}">home</a> &middot;
        <a href="../admin">django admin</a> &middot;
        <a href="{% url 'stats:comments' %}">comments</a> &middot;
        <a href="{% url 'stats:metric' %}">metrics</a> &middot;
        <a href="{% url 'stats:doc' %}">documentation</a>
        {% else %}
        <a href="{% url 'stats:index' %}">login</a>
        {% endif %}
    </div>

</div>

<div class="smallpage">
    <h2><a href="{% url 'proj:index' %}">{% trans 'Climate projections' %}</a></h2>
    <p style="margin:20px">{% trans 'Long-term climate projections by regions.'%}</p>

    <p style="margin-top:40px">
        <a href="{% url 'stats:commentwrite' %}">{% trans 'You may also make a comment on the site.'%}</a></p>

    {% comment %}
    <h2><a href="{% url 'proj:index' %}">{% trans 'Projections climatiques' %}</a></h2>
    <p style="margin:20px">{% trans 'Projections climatiques à long terme par région.%}</p>

    <p style="margin-top:40px">Vous pouvez également
        <a href="{% url 'stats:commentwrite' %}">faire un commentaire sur le site</a>.</p>
{% endcomment %}

        {% blocktrans trimmed %}<h2>Project description</h2>
<p>This climate service aims at providing intelligible climate projection data in Africa through maps and time
    charts.
    It features several parameters based on temperature, rainfall and agriculture yields, scaled on monthly periods.
</p>

<p>Initial data is <a href="https://esgf-node.llnl.gov/projects/esgf-llnl/">Coupled Model Intercomparison Project
    Phase 5 (CMIP5)</a> global climate models. The version presented here has been
    <a href="https://doi.org/10.5194/esd-9-313-2018">bias-corrected for Africa using CDF-t method</a> as part of the
    <a href="https://www.amma2050.org/">AMMA 2050 project</a>, then re-scaled by month. Crop yield results have
    been obtained by <a href="http://sarra-h.teledetection.fr/SARRAH_Home.html">SARRA-H Ocelet</a>. All this data comes
    as raster data with resolution 0.5°x0.5°, which was cut and weighted to match country and administrative regions.
</p>

<p>This work was supported by a grant from the French Ministry for an Ecological and Solidary Transition as part of
    the Convention on financial support for climate services.</p>{% endblocktrans %}

    <h2>{% trans 'Short presentation'%}</h2>
    <p><video  width=1000 controls>
  <source src="{% static 'presentation.mp4' %}" type="video/mp4">
  Your browser does not support HTML video. Try <a href="{% static 'presentation.mp4' %}">download it</a> instead.
</video></p>


<table class="sponsors5">
    <tr>
        <td><a href="http://cnrs.fr"><img src="{% static 'logo/logo-cnrs.png' %}"></a></td>
        <td><a href="http://ird.fr"><img src="{% static 'logo/logo_ird.png' %}"></a></td>
        <td><a href="http://afd.fr"><img src="{% static 'logo/logo_afd.png' %}"></a></td>
        <td><a href="http://anacim.sn"><img src="{% static 'logo/logo_anacim.jpg' %}"></a></td>
        <td><a href="http://cse.sn"><img src="{% static 'logo/logo_cse.jpg' %}"></a></td>
    </tr>
</table>
<table class="sponsors5">
    <tr>
        <td><a href="https://convention-services-climatiques.lsce.ipsl.fr/"><img
                                                                                 src="{% static 'logo/logo_cosc.png' %}"></a>
        </td>
        <td><a href="http://cse.ipsl.fr"><img src="{% static 'logo/logo_cse2.png' %}"></a></td>
        <td><a href="https://www.ecologique-solidaire.gouv.fr/"><img
                                                                     src="{% static 'logo/logo_mtes.png' %}"></a></td>
        <td><a href="http://www.espace-dev.fr/"><img src="{% static 'logo/logo-espace-dev.jpg' %}"></a></td>
        <td><a href="http://amma2050.org"><img src="{% static 'logo/logo-AMMA_2015.jpg' %}"></a></td>
    </tr>
</table>
    <p class="helptext">This project is powered by <a href="https://www.djangoproject.com/">django</a> and <a
            href="https://www.postgresql.org/">PostgreSQL</a>.
        The map is provided by <a href="https://openlayers.org/">openlayers</a> and graphs by <a
                href="http://dygraphs.com">dygraphs</a>.
        Some <a href="https://feathericons.com/">feather icons</a> are used.</p>

</div>
</body>
</html>

<!--

-->